Nederlag, ude

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC62005-04-302006-07-194450061-16-150
RFC52026-04-192026-08-231260051-12-110
RFC52016-11-252017-03-191140051-9-80
RFC42019-10-212019-12-08480044-12-80
RFC42025-03-162025-04-21360047-14-70
RFC42007-04-212007-05-24330044-10-60
RFC32018-03-112018-04-15350030-8-80
RFC32013-04-142013-05-12280030-8-80
RFC32009-08-092009-09-20420031-8-70
RFC32023-08-052023-09-03290031-8-70

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215